import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WaitPakinList from "./WaitPakinList";
import WaitPakinEdit from "./WaitPakinEdit";

export default {
    list: WaitPakinList,
    edit: WaitPakinEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
